Package org.jboss.logmanager.handlers

## Interface FlushableCloseable

All Superinterfaces:
  `java.lang.AutoCloseable`, `java.io.Closeable`, `java.io.Flushable`

All Known Implementing Classes:
  `AsyncHandler`, `ConsoleHandler`, `DelayedHandler`, `ExtHandler`, `FileHandler`, `NullHandler`, `OutputStreamHandler`, `PeriodicRotatingFileHandler`, `PeriodicSizeRotatingFileHandler`, `QueueHandler`, `SizeRotatingFileHandler`, `SocketHandler`, `SslTcpOutputStream`, `SyslogHandler`, `TcpOutputStream`, `UdpOutputStream`, `WriterHandler`

    public interface FlushableCloseable
    extends java.io.Flushable, java.io.Closeable

A resource which is flushable and closeable.

### Method Summary

### Methods inherited from interface java.io.Closeable

`close`

### Methods inherited from interface java.io.Flushable

`flush`